[song]
name = Your Apartment
artist = Wallows
album = Model
genre = Indie Pop
year = 2024
count = 0
diff_band = 4
diff_guitar = 4
diff_bass = 4
diff_drums = 4
diff_keys = 4
diff_guitarghl = 4
diff_bassghl = 4
preview_start_time = 0
frets = 0
charter = TheSagBerg
icon = efhiii
loading_phrase = Generated With @EFHIII's midi-CH auto charter: https://efhiii.github.io/midi-ch/
song_length = 198786
diff_rhythm = 4
diff_rhythmghl = 4
playlist_track = 
track = 
album_track = 
delay = 0
